본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

취약점 정보

CVE-2019-12805 | NC Launcher 2 임의 명령어 삽입 취약점2019.08.05

□ 개요

 o  NCSOFT社의 게임 런처 NC Launcher2에서 발생하는 임의 명령어 삽입 및 실행 취약점

취약점 종류

영향

심각도

CVE ID

임의 명령어 삽입

코드실행

High

CVE-2019-12805

 

□ 설명

 o NC Launcher2의 커스텀 프로토콜 핸들러 내에 임의 명령어를 삽입하여 실행 할 수 있는 취약점으로 공격자는 이용자를 조작된 웹 페이지로 접속하도록 유도하여 악성코드 감염 등의 피해를 발생시킬 수 있음


□ 영향받는 제품

제품

버전

환경

NC Launcher2

2.4.1.691 및 이전버전

윈도우


□ 해결 방안

 o 취약점이 해결된 최신 보안 패치(2.4.1.705 및 이상 버전)으로 업데이트 적용

 

□ 참고 사이트

https://lineage.plaync.com/download/index
https://www.plaync.com/download/NCLauncher2beta

 

□ Credit
 o 해당 취약점은 KrCERT 홈페이지를 통해 고항준님께서 제공해주셨습니다.